"Full Duplex" = "דו-כיווני מלא";
"Half Duplex" = "דו-כיווני למחצה";
"Name" = "שם";
"Connecting…" = "מתחבר…";
"NOT CONNECTED" = "לא מחובר";
"Configurations" = "תצורות";
"DHCP" = "DHCP";
"Network" = "רשת";
"DNS" = "DNS";
"SNR" = "יחס אות-לרעש (SNR)";
"Download" = "הורד";
"Turn Wi-Fi On" = "הפעל תקשורת אלחוטית";
"PEAK" = "פיקים";
"Noise" = "רעש";
"PROCESSES" = "תהליכים";
"Connection Speed" = "מהירות";
"Channel" = "ערוץ";
"Renew DHCP Lease" = "חדש חוזה DHCP";
"Media Subtype" = "סוג משנה של מדיה";
"Copy Address" = "העתק כתובת";
"HARDWARE" = "חומרה";
"Connected" = "מחובר";
"NETWORK" = "רשת";
"Upload" = "העלה";
"Turn Wi-Fi Off" = "בטל תקשורת אלחוטית";
"RSSI" = "RSSI";
"AIRPORT" = "AIRPORT";
"Transmit Rate" = "קצב שידור";
"Disconnecting…" = "מתנתק…";
"Link Speed" = "מהירות קישור";
"10baseTX" = "10baseTX";
"Media Options" = "אפשרויות מדיה";
"Location" = "מיקום";
"IP" = "IP";
"Disconnect" = "התנתק";
"MAC" = "MAC";
"TCP/IP & DNS" = "TCP/IP & DNS";
"%li dBm" = "%li dBm";
"Authenticating…" = "מאמת…";
"100baseTX" = "100baseTX";
"Connect" = "התחבר";
"Public IP" = "ציבורי";
"1000baseT/UTP" = "1000baseT/UTP";
"Refresh" = "רענן";
"Subnet Mask" = "Subnet Mask";
"Unknown" = "לא ידוע";
"Time Connected" = "זמן חיבור";
"Router" = "נתב";
"Flow Control" = "בקרת זרימה";


// Unlocalized strings



// Unlocalized strings

"Hide This Connection" = "Hide This Connection";
"TOTAL SINCE %@" = "TOTAL SINCE %@";
"Reset Totals" = "Reset Totals";


// Modified strings

